Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Activity
Bundle-SymbolicName: com.openexchange.guard.activity
Bundle-Version: 8
Bundle-Activator: com.openexchange.guard.activity.osgi.ActivityActivator
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-ClassPath: .
Import-Package: com.openexchange.guard.database,
 com.openexchange.guard.database.utils,
 com.openexchange.guard.user,
 com.openexchange.osgi,
 org.osgi.framework,
 org.osgi.util.tracker,
 org.slf4j,
 org.slf4j.spi
Require-Bundle: com.openexchange.global
Export-Package: com.openexchange.guard.activity

